Bug 473201 - 10.2 step 9 change
10.2 step 9 change
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
1.1
All Linux
high Severity high
: 1.1
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-26 20:46 EST by William Henry
Modified: 2013-10-23 19:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-05 00:54:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Henry 2008-11-26 20:46:45 EST
Description of problem:

[feel free to edit]

Change:
9. Package the AMI. When it is registered in EC2, configure the set_amazonamiid parameter to the AMI ID. 

To:
9. Package the AMI. This step will vary depending on how you are building your AMI. If you have changed an existing AMI you should use the following commands (please see the AWS EC2 Getting Started Guide for information on how to use these commands):

On the AMI instance run:
ec2-bundle-vol
ec2-upload-bundle

After uploading the bundle it must be registered. On the local machine (not the AMI) you will register the bundle using the command:
 
ec2-register

The ec2-register process will return an AMI ID that will used later when submitting jobs.  E.g. the set_amazonamiid int he job routing entries described below will need this AMI ID.

In the future pre-configured AMIs with MRG/EC2 Enhanced may be available at AWS for public use. If/When this happens you may skip the steps above.
Comment 1 Lana Brindley 2008-12-05 00:54:27 EST
<listitem>
	<para>
		Package the AMI. This step will vary depending on how you are building your AMI. If you have changed an existing AMI you should use the following commands (please see the <ulink url="http://docs.amazonwebservices.com/AWSEC2/2007-08-29/GettingStartedGuide/">Amazon Getting Started Guide</ulink> for more information on how to use these commands):
	</para>
	<para>
		On the AMI instance run: 
<screen>
$ ec2-bundle-vol

$ ec2-upload-bundle
</screen>
		 After uploading the bundle it must be registered. On the local machine, register the bundle using the command: 
<screen>
$ ec2-register
</screen>
		 The registration process will return an AMI ID. This ID will be needed when submitting jobs.
	</para>
</listitem>

LKB

Note You need to log in before you can comment on or make changes to this bug.